import java.io.*;
import java.util.*;
public class reactiontest
{
public static void main(String arg[]) throws IOException
{Reaction r=new Reaction("ders1");
System.out.println(r.H(298.0,1000.0));
}
}